#===========================================================================
#  Filename: Path2Win.ksh
#    Author: Craig Schneider
# Orig Date: 01/01/11
# Copyright: ShadowScape Technologies, Inc. (see copyright file for details)
#  Synopsis: Map the specified ksh path for use by windows.
#===========================================================================

if [ "$EZ_KSH_BASE" = CYGWIN ] ; then
   echo "$@" | /bin/sed 's{/cygdrive/\([A-z]\){\u\1:{'
else
   echo "$@"
fi
