#===========================================================================
#  FileName: mk.ksh
#    Author: Craig Schneider
# Orig Date: 02/08/10
# Copyright: ShadowScape Technologies, Inc. (see copyright file for details)
#  Synopsis: Korn Shell make system.
#===========================================================================

. $EZ_MAKE_FUNCTIONS $*

EZ_INITIAL_NO_EXTRACT="${EZ_INITIAL_ARGUMENTS#*extract}"
if [ "$EZ_INITIAL_NO_EXTRACT" != "$EZ_INITIAL_ARGUMENTS" ] ; then
   c4db -ResultsOnly -o ExtractFunctions.4db.fix \
       -c "select CODE
           from   SMART_ACTION_PRODUCTION_V
           where  SMART_ACTION_NAME = 'ExtractFunctions'"
          
   EZStabalizeFile -dos2unix -r ExtractFunctions.4db.fix ExtractFunctions.4db
fi
